Bug 8545 - "Development" component doesn't install libtool
"Development" component doesn't install libtool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 14:20 EST by Bernhard Rosenkraenzer
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 12:41:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-17 14:20:40 EST
libtool should really be included in the Development component, as it's
required to rebuild a huge number of packages we ship.
Comment 1 Bill Nottingham 2000-01-18 15:43:59 EST
fixed.

Note You need to log in before you can comment on or make changes to this bug.